<?xml version="1.0" encoding="utf-8"?>
<component size="914,381">
  <displayList>
    <image id="n5_9eoj" name="tu1" src="9eoj5" fileName="img/reduced_ys_01.png" xy="0,0"/>
  </displayList>
</component>